[submodule "3rdparty/raylib"]
	path = 3rdparty/raylib
	url = https://github.com/raysan5/raylib
[submodule "3rdparty/raygui"]
	path = 3rdparty/raygui
	url = https://github.com/raysan5/raygui
[submodule "3rdparty/vec"]
	path = 3rdparty/vec
	url = https://github.com/rxi/vec
[submodule "3rdparty/stdextensions"]
	path = 3rdparty/stdextensions
	url = https://notabug.org/bfgeshka/stdextensions
[submodule "3rdparty/threadpool2"]
	path = 3rdparty/threadpool2
	url = https://github.com/mbrossard/threadpool